רשימה של כל ה-LicenseConfigUsageStats שמשויכים לפרויקט.
בקשת HTTP
GET https://discoveryengine.googleapis.com/v1/{parent=projects/*/locations/*/userStores/*}/licenseConfigsUsageStats כתובות ה-URL כתובות בתחביר של gRPC Transcoding.
פרמטרים של נתיב
| פרמטרים | |
|---|---|
parent |
חובה. שם המשאב של ענף ההורה, למשל |
גוף הבקשה
גוף הבקשה צריך להיות ריק.
גוף התשובה
הודעת תגובה לשיטה UserLicenseService.ListLicenseConfigsUsageStats.
אם הפעולה מצליחה, גוף התגובה מכיל נתונים במבנה הבא:
| ייצוג ב-JSON |
|---|
{
"licenseConfigUsageStats": [
{
object ( |
| שדות | |
|---|---|
licenseConfigUsageStats[] |
כל |
היקפי הרשאות
נדרש אחד מהיקפי ההרשאות הבאים של OAuth:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/discoveryengine.readwritehttps://www.googleapis.com/auth/discoveryengine.serving.readwrite
ניתן למצוא מידע נוסף כאן: Authentication Overview.
הרשאות IAM
נדרשת הרשאת IAM הבאה במשאב parent:
discoveryengine.userStores.listUserLicenses
מידע נוסף מופיע במאמרי העזרה בנושא IAM.
LicenseConfigUsageStats
נתונים סטטיסטיים על רישיונות משתמשים.
| ייצוג ב-JSON |
|---|
{ "licenseConfig": string, "usedLicenseCount": string } |
| שדות | |
|---|---|
licenseConfig |
חובה. שם ה-LicenseConfig. |
usedLicenseCount |
חובה. מספר הרישיונות שהיו בשימוש. |